This project has moved and is read-only. For the latest updates, please go here.

Can't load BundleTransfomer

Jul 9, 2013 at 7:59 AM
Hi,

When I try to reference any of the of types in the bundler, I get this error:

Method 'BuildBundleContent' in type 'BundleTransformer.Core.Builders.NullBuilder' from assembly 'BundleTransformer.Core, Version=1.6.28.0, Culture=neutral, PublicKeyToken=973c344c93aac60d' does not have an implementation.

Please help.

-Thanks
Jul 10, 2013 at 10:40 AM
Hello, Abjbhat!

Now there are two branches of the Bundle Transformer: stable (versions with number 1.6.X) and prerelease (versions with number 1.7.X Beta 1).

It is possible that you are using modules from different branches.
Jul 11, 2013 at 5:03 AM
Hi, thanks for your reply.

No, I've double checked the version numbers on the DLLs -

BundleTransformer.YUI - v 1.6.26.0
BundleTransformer.Core - v 1.6.28.0

I used Nuget to download the packages. Is there a way to get only a specific, stable package?

-Thanks
Jul 11, 2013 at 6:45 PM
I recommend update to version 1.7.16.